restricted submodule to a specific version
[gnutls:gnutls.git] / ltmain.sh
2012-06-05 Nikos Mavrogiannop... updated gnulib